body {font-family: Verdana; font-size: 11px; margin: 25px;}
p {
	font-family: Verdana;
	font-size: 11px;
}
h1 {font-family: Times; font-size: 30px;}
h3 {font-family: Times; font-size: 24px;}
h4 {font-family: Times; font-size: 18px;}
td {font-family: Verdana; font-size: 11px; width: 300px;}
li {font-family: Verdana; font-size: 11px; line-height:24px;}

hr { width:90%;
    background-color: #f00;
    border-style:solid;
	  border:2px;
   }

img { border: 0px;
	}
   
a:link {
	font-size: 14px;
	text-decoration: none;
	color: #CC6633;
	border: none;
	}
	
a:visited {
	font-size: 14px;
	text-decoration: none;
	color: #CC3333
	}
	
a:active { 
	font-size: 14px;
    text-decoration: none; 
	color: #CC3333
	}

a:hover { 
	font-size: 14px;
    text-decoration: underline; 
	color: #CC6633
	}


.ablack {color: black;}
.bold {font-weight: bold;}

.c_blue{color:#1212AA;}
.lightblack{color:#1212AA;}	

.c_darkbrown{color:#CC0000;}	
.darkbrown{color:#CC0000;}

.indextab {
  font-family: arial; 
  font-size: 2em;
  }
.kantlinje {
  border: 1px dotted #003366;
  padding: 8px;
  }
.kursiv {
	font-style: italic;
        }

.left {
	text-align: left;
	}
	
.right {
	text-align: right;
	}
	
.stil5 {
  font-size: large; 
  font-style: italic; 
  }

.stil5right   {
  font-size: large; 
  font-style: italic; 
  text-align: right;
  }
  
.stor {
  font-family: "Times New Roman", Times, serif;
  font-weight:bold;
  font-size: 24px; 
 }
.textback2normal{
	font-style:normal;color:black;font-weight:normal;
}
.uline {
    text-decoration: underline; 
	}

#ram {
  width: 550px;
  margin-left: 40px;
  clear: left;
  }

#ram2 {
  width: 90%;
  margin-left: 30px;
  }

#ram3 {
  padding: 10px;
  width: 350px;
  float: left;
  }

#ram3b {
  padding: 10px;
  width: 350px;
  float: left;
  }

#ram4  {
  width: 600px;
  margin-left: 30px;
  }

#box {
  width: 90%;
  margin-top: 5px; margin-right: 8px; margin-bottom: 10px; margin-left: 8px;}

#box1 {
	width: 300px;
	padding: 10px;
	border: dotted 1px;
	float: left;
	margin-left: 120px;
}

#box2 {
	padding: 10px;
	border: dotted 1px;
	float: left;
	width: 320px;
}

#box_en {
  width: 15em;
  text-align: left;
  }

 #col1 {
   width: 15em; 
   float: left; 
   padding-right: 1em; 
   padding-left: 1em;
   
   }

#col2 {
   width: 15em; 
   float: left; 
   padding-right: 1em; 
   padding-left: 2em;
   border-left: 1px solid #999999;
   }

#nyrad  {
   clear: both;
   margin-left: 170px;
   }

/* Navigationslist CSS menymall body {padding: 0; margin: 0;} */
#content{margin: 1em; padding: 0; float: left;} 
#menycontainer {clear: right;}
#menycontainer ul   {margin: 0; padding: 0; float: left; width: 100%; background: #99CC99; font: 70% Verdana, Helvetica, sans-serif;}
#menycontainer li{display: inline;} 
#menycontainer ul a{float: left; text-decoration: none; padding: 0.3em 0.8em; border: 1px solid #99CC99;} 
#menycontainer a:link{color: #CC6633;} 
#menycontainer a:visited{color: #CC6633;} 
#menycontainer a:hover{border: 1px solid #000000;} 
#menycontainer a#current {background: #D6EBD6; color: #000000;}
#menycontainer a.back {background: #D6EBD6; color: #CC6633; font-size: 0.9em;}

#snabblist a:link {
	font-size: 10px;
	text-decoration: none;
	color: #CC6633;
	border: none;
	}
	
#snabblist a:visited {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FF2211
	
	}

#snabblist p a:hover { 
    font-size: 10px;
	text-decoration: underline; 
	color: #CC6633;
	}
	
#snabblist p a:active { 
    font-size: 10px;
	text-decoration: none; 
	color: #CC3333;
	}

